/**
 * Theme Name:       Mai Prosper
 * Theme URI:        https://bizbudding.com/products/mai-prosper-theme/
 * Description:      Mai Prosper child theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.0.2
 * Text Domain:      mai-prosper
 * Template:         genesis
 * Template Version: 3.3.2
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

:root {
	--breakpoint-xl: 1366px !important;
}

h1,h2,h3,h4{
    	line-height:1.8;
    	margin-top:0;
}

.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
    max-width: 189px;
    height: 1px !important;
}

.content-sidebar-wrap{
	margin-bottom:0px
}
.footer-nav li a{
	color:#fff;
}

.footer-nav li{
	display:inline-block;
	border-right:2px solid #fff;
	padding-right:10px;
	padding-left:10px;

}
body {
	font-size:16px;

}
.membership{
}
.mobileMenuTop{
    display:none !important;
}

/*.site-header{*/
/*	display:none*/
/*}*/

.site-header{
    background:transparent;
    z-index: 2;
    border:none;
}
.home .site-inner{
    margin-top:0px;
    padding-bottom: 0px;
}
.site-inner{
    margin-top:-170px;
    padding-bottom: 50px;
}

.breadcrumb{
    border-bottom: 2px solid #008ec0;
    padding-bottom: 10px;
    color: #91cee4;
    text-transform: uppercase;
}

.site-header-wrap{
    justify-content: flex-end !important; 
    margin-right: 70px;
}

.admin-bar-showing .menubtn, .admin-bar-showing .topmenu {
	top:34px
}

.sub-menu{
	background:none !important;
	right:10px;
	top:10px;
	width: 274px;
}

.topmenu li:nth-child(1){
	background:#003447
}
.topmenu li:nth-child(2){
	background:#d92323
}

.topmenu li:nth-child(2):hover{
	background:#001a23
}
.topmenu li:nth-child(2) a:hover{
	color:#fff
}

.topmenu li:nth-child(3){
	background:#008e98

}

.topmenu li:nth-child(3):hover{
	background:#6c1111

}

.topmenu li:nth-child(3) a:hover{
	color:#fff

}

.topmenu li:nth-child(4){
	background:#fff;
}

.topmenu li:nth-child(4) a{
    color: #337ab7 !important;
}

.topmenu li:nth-child(4):hover{
	background:#00474c;
}

.readmore-holder{
	position:relative;
}

.row-slider{
	height:384px;
	border:red solid 0px;
}
.column-slider{
	height:384px ;
	border:red solid 0px;
	position:relative !important;
}
.slider-content{
	height:384px ;
	border:blue solid 0px;
}

.image-in-col{
	position:absolute !important;
	top:0px;
}
.wp-block-getwid-icon-box__content{
   align-self: start !important;
}

.wp-block-getwid-icon-box__icon-wrapper{
    padding-top:0px !important;
}



.fa, .fas, .fab {
    font-weight: 900;
    color: #fff !important;
}

.socialicon li{
    display:inline-block;
        padding-right: 20px;
}

.joinlink li{
   display:inline-block;
        padding-right: 20px; 
}

.joinlink li a{
color:#fff;
}


.page-header-description {
    text-align: left;
    font-size: 35px;
    line-height: 1.2;
    text-transform: uppercase;
}

.page-header-title{
    text-align: left;
    font-size: 35px;
    line-height: 1.2;
    text-transform: uppercase;
}




.entry-content ul {
    list-style: disc !important;
}

.home ul {
    list-style: none !important;
}

.side-bar{
    padding-left:30px;
}
.recentpost {
    float: left;
    width: 100%;
    padding: 20px 16px;
    background: #005576;
    font: 300 1.4em 'Open Sans';
    color: #fff;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
}

.photography-by{
    text-decoration: underline;
    text-underline-position: under;
}


/* custom css */




@media only screen and (max-width: 1200px){
   
		.sub-menu {
			position: relative;
			right: 0px !important;
			padding-bottom: 20px;
	}
	.drop-border{
	display:none !important;
		}
	
	.pmpro_advanced_levels-genesis .one-third {
    flex-basis: calc(96%/2) !important;
	}
	

}
	

@media only screen and (max-width: 600px){

	.sub-menu {
			position: relative;
			right: 0px !important;
			padding-bottom: 20px;
	}
	.drop-border{
	display:none !important;
		}
	
	.pmpro_advanced_levels-genesis{
	display: flex;
  flex-wrap: wrap;
	flex-direction:column;
  gap: 20px;
	
}

	.pmpro_advanced_levels-genesis .one-third {
    flex-basis: calc(100%/1) !important;
	}
	

}

.menu-part ul > li a {
	min-width: 230px;
	border:red solid 0px

}

.page-header{
	min-height:300px;
}


/* 
todays work 

*/
.pmpro_advanced_levels-genesis{
	display: flex;
  flex-wrap: wrap;
	flex-direction: row;
  gap: 20px;
	margin-bottom:50px;
		margin-top:50px;
	
}

.pmpro_checkout-fields{
	display:flex;
	flex-direction: column;
}

.pmpro_checkout-field-firstname{
	order:1;
}

.pmpro_checkout-field-lastname{
	order:2;
}

.pmpro_checkout-field-bemail{
	order:3;
}
.pmpro_checkout-field-bconfirmemail{
	order:4;
}

#member_state_div{
	order:5;
}

#phone_number_div{
	order:6;
}

.pmpro_checkout-field-username{
	order:7;
}
.pmpro_checkout-field-password{
	order:8;
}
.pmpro_checkout-field-password2{
	order:9;
}





















.pmpro_advanced_levels-genesis .one-third{
	flex-basis: calc(97%/3);
	/*flex: 30%; */
	padding:20px;
	border:#f1f1f1 solid 1px;
	background:#f9f9f95e;

}

.pmpro_advanced_levels-genesis .one-third h2{
	font-size:1.5em;

}

.pmpro_advanced_levels-genesis .one-third .button{
	display: inline-block;
width: 60%;
    border-radius: 0;
    background: #005676;
    margin: auto;

}


.membership-ques{
	float: left;
	width: 100%;
	margin: 0 0 10px;
	font: 400 1.3em 'Open Sans';
	color: #666666;
}
.membership-type-tag{
	padding:10px;
}

.modal-style button{
    border: 2px solid #e0e0e0;
    font: 300 1.1em 'Open Sans';
    color: #666666;
	    padding-left: 24px !important;
    padding-right: 10px !important;
	padding-top:0 !important;
	padding-bottom:0 !important
}
.modal-style button:hover{
    border: 2px solid #e0e0e0;
    font: 300 1.1em 'Open Sans';
    color: #666666;
}


.modal-style button::after {
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0da";
	color: #00a4e0;
	margin-left:40px;
	    font-size: 40px;
	vertical-align: middle;
	line-height: 1.2;
}


.page-id-2007 .topmenu{
	display:none !important
}
.page-id-2007 .menubtn{
	display:none !important
}
.page-id-2007 #wpadminbar{
	display:none;
}

.people-title{
	font-style: italic;
    font-weight: 600;
	margin-top: -10px;
}

.footer-nav li:last-child  {
	border-right:none !important;
}

.footer-nav li:first-child  {
	padding-left:0px !important;
}
	
.topmenu li a, .topmenu li button {
    font-family: 'Open Sans' !important;
}

.menubtn {
font-family: 'Open Sans' !important;
}
	


.wp-block-getwid-tabs__tab-content-wrapper{
	width:100%;
}

.wp-block-getwid-tabs__nav-link{
	list-style:none;
}

#pmpro_pricing_fields{
	display:none;
}


.uBlogsy_post_image{
	display:none;
}

.newsTitle{
	display:none;
}

.sidebar-primary{
	margin-top:0px;
}

.page-id-2007 .content-sidebar-wrap{
	margin-top:80px !important;
}


.entry-title-archive{
	line-height: 1.4;
}



#loginform input[type=password], #loginform input[type=text], form.pmpro_form, form.pmpro_form select, form.pmpro_form textarea {
    display: inline-block;
    max-width: 100% !important;
    min-height: 3.5rem !important;
}



